package gov.va.vinci.dart.json;

import java.util.ArrayList;
import java.util.List;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name="Tasks")
public class TaskListView {

	@XmlElement(name="Task")
	private List<TaskView> tasks = new ArrayList<TaskView>();

	public List<TaskView> getTasks() {
		return tasks;
	}
}
